# Uses of Class
com.usatiuk.dhfs.persistence.JDataRemoteDtoP.Builder

Packages that use JDataRemoteDtoP.Builder
Package
Description
com.usatiuk.dhfs.persistence
com.usatiuk.dhfs.repository

## Uses of JDataRemoteDtoP.Builder in com.usatiuk.dhfs.persistence

Methods in com.usatiuk.dhfs.persistence that return JDataRemoteDtoP.Builder
Modifier and Type
Method
Description
`JDataRemoteDtoP.Builder`
JDataRemoteDtoP.Builder.`addRepeatedField(com.google.protobuf.Descriptors.FieldDescriptor field, Object value)`
`JDataRemoteDtoP.Builder`
JDataRemoteDtoP.Builder.`clear()`
`JDataRemoteDtoP.Builder`
JDataRemoteDtoP.Builder.`clearField(com.google.protobuf.Descriptors.FieldDescriptor field)`
`JDataRemoteDtoP.Builder`
JDataRemoteDtoP.Builder.`clearOneof(com.google.protobuf.Descriptors.OneofDescriptor oneof)`
`JDataRemoteDtoP.Builder`
JDataRemoteDtoP.Builder.`clearSerializedData()`
`bytes serializedData = 1;`
`JDataRemoteDtoP.Builder`
JDataRemoteDtoP.Builder.`clone()`
`JDataRemoteDtoP.Builder`
JDataRemoteDtoP.Builder.`mergeFrom(com.google.protobuf.CodedInputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`JDataRemoteDtoP.Builder`
JDataRemoteDtoP.Builder.`mergeFrom(com.google.protobuf.Message other)`
`JDataRemoteDtoP.Builder`
JDataRemoteDtoP.Builder.`mergeFrom(JDataRemoteDtoP other)`
`final JDataRemoteDtoP.Builder`
JDataRemoteDtoP.Builder.`mergeUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)`
`static JDataRemoteDtoP.Builder`
JDataRemoteDtoP.`newBuilder()`
`static JDataRemoteDtoP.Builder`
JDataRemoteDtoP.`newBuilder(JDataRemoteDtoP prototype)`
`JDataRemoteDtoP.Builder`
JDataRemoteDtoP.`newBuilderForType()`
`protected JDataRemoteDtoP.Builder`
JDataRemoteDtoP.`newBuilderForType(com.google.protobuf.GeneratedMessageV3.BuilderParent parent)`
`JDataRemoteDtoP.Builder`
JDataRemoteDtoP.Builder.`setField(com.google.protobuf.Descriptors.FieldDescriptor field, Object value)`
`JDataRemoteDtoP.Builder`
JDataRemoteDtoP.Builder.`setRepeatedField(com.google.protobuf.Descriptors.FieldDescriptor field, int index, Object value)`
`JDataRemoteDtoP.Builder`
JDataRemoteDtoP.Builder.`setSerializedData(com.google.protobuf.ByteString value)`
`bytes serializedData = 1;`
`final JDataRemoteDtoP.Builder`
JDataRemoteDtoP.Builder.`setUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)`
`JDataRemoteDtoP.Builder`
JDataRemoteDtoP.`toBuilder()`

## Uses of JDataRemoteDtoP.Builder in com.usatiuk.dhfs.repository

Methods in com.usatiuk.dhfs.repository that return JDataRemoteDtoP.Builder
Modifier and Type
Method
Description
`JDataRemoteDtoP.Builder`
GetObjectReply.Builder.`getPushedDataBuilder()`
`.dhfs.persistence.JDataRemoteDtoP pushedData = 6;`
Methods in com.usatiuk.dhfs.repository with parameters of type JDataRemoteDtoP.Builder
Modifier and Type
Method
Description
`GetObjectReply.Builder`
GetObjectReply.Builder.`setPushedData(JDataRemoteDtoP.Builder builderForValue)`
`.dhfs.persistence.JDataRemoteDtoP pushedData = 6;`